.kwartetuitleg{
    margin-left: 100px;
    margin-right: 100px;
}

button{
    width: 100px;
}

button{
    background-color: #debaba;
    border-color:#d6a9a9;
    border-radius: 4px;
}

button:hover{
    background-color: #e6cbcb;
}